.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.675360px;}
.ls9{letter-spacing:-0.224640px;}
.ls1{letter-spacing:-0.220800px;}
.ls7{letter-spacing:-0.192960px;}
.lsb{letter-spacing:-0.159360px;}
.ls6{letter-spacing:-0.088320px;}
.ls5{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.039840px;}
.ls2{letter-spacing:0.111840px;}
.ls3{letter-spacing:0.223680px;}
.lsc{letter-spacing:0.224640px;}
.ls4{letter-spacing:0.239040px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.264960px;}
.ws15{word-spacing:-0.224640px;}
.ws5{word-spacing:-0.223680px;}
.ws7{word-spacing:-0.119520px;}
.ws4{word-spacing:-0.111840px;}
.wsf{word-spacing:-0.039840px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.079680px;}
.ws9{word-spacing:0.088320px;}
.ws8{word-spacing:0.159360px;}
.wsb{word-spacing:0.192960px;}
.ws1{word-spacing:0.220800px;}
.wsd{word-spacing:0.224640px;}
.ws14{word-spacing:0.278880px;}
.wsa{word-spacing:0.321600px;}
.wsc{word-spacing:0.675360px;}
.ws11{word-spacing:9.720960px;}
.ws10{word-spacing:9.880320px;}
.wse{word-spacing:10.199040px;}
.ws6{word-spacing:12.000000px;}
.ws2{word-spacing:13.203840px;}
.ws13{word-spacing:13.815360px;}
._2{margin-left:-5.740800px;}
._4{margin-left:-3.797760px;}
._1{margin-left:-2.737920px;}
._3{margin-left:-1.104000px;}
._0{width:1.192320px;}
._5{width:9.084480px;}
._7{width:215.520000px;}
._6{width:218.880000px;}
._8{width:2174.364480px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(129,129,129);}
.fs4{font-size:32.160000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:56.160000px;}
.fs7{font-size:72.000000px;}
.fs3{font-size:111.840000px;}
.y26{bottom:6.166499px;}
.y4c{bottom:8.478936px;}
.y55{bottom:8.671639px;}
.y10{bottom:12.140294px;}
.y5b{bottom:12.718404px;}
.y5c{bottom:43.936303px;}
.y52{bottom:44.161123px;}
.y47{bottom:47.372841px;}
.y51{bottom:47.790365px;}
.y46{bottom:75.539609px;}
.ye{bottom:94.617214px;}
.y0{bottom:97.154472px;}
.y29{bottom:100.398307px;}
.y5a{bottom:116.970772px;}
.y50{bottom:134.506753px;}
.y44{bottom:135.277565px;}
.y45{bottom:154.547873px;}
.y43{bottom:164.183028px;}
.y25{bottom:178.635759px;}
.y42{bottom:193.088490px;}
.y24{bottom:216.598266px;}
.y41{bottom:221.993953px;}
.y23{bottom:246.069313px;}
.y40{bottom:250.899415px;}
.y22{bottom:274.977280px;}
.y3f{bottom:279.804878px;}
.y21{bottom:303.885248px;}
.y3e{bottom:308.710341px;}
.y20{bottom:332.793216px;}
.y3d{bottom:337.615803px;}
.y1f{bottom:361.701184px;}
.y3c{bottom:366.521266px;}
.y1e{bottom:390.609151px;}
.y3b{bottom:395.426728px;}
.y1d{bottom:419.129208px;}
.y3a{bottom:424.332191px;}
.y39{bottom:453.237654px;}
.y38{bottom:482.143116px;}
.y37{bottom:511.048579px;}
.y36{bottom:539.954042px;}
.y35{bottom:568.859504px;}
.y34{bottom:597.764967px;}
.y33{bottom:626.670429px;}
.y32{bottom:655.575892px;}
.y31{bottom:684.481355px;}
.y2d{bottom:698.548680px;}
.y30{bottom:713.386817px;}
.y2c{bottom:727.454142px;}
.y2f{bottom:742.292280px;}
.y2b{bottom:756.359605px;}
.y2e{bottom:771.197742px;}
.y2a{bottom:785.265068px;}
.y1c{bottom:880.298520px;}
.y1b{bottom:909.196275px;}
.y28{bottom:915.725055px;}
.y1a{bottom:938.094029px;}
.y27{bottom:944.630518px;}
.y19{bottom:966.991784px;}
.y16{bottom:973.921387px;}
.y15{bottom:973.925048px;}
.y18{bottom:995.889538px;}
.y14{bottom:1002.826849px;}
.y17{bottom:1026.529329px;}
.y13{bottom:1027.492844px;}
.yd{bottom:1049.268293px;}
.y11{bottom:1061.408587px;}
.y8{bottom:1086.674659px;}
.yf{bottom:1114.980044px;}
.y7{bottom:1115.576460px;}
.y6{bottom:1144.478262px;}
.yc{bottom:1172.806386px;}
.y5{bottom:1173.380063px;}
.y12{bottom:1175.488813px;}
.yb{bottom:1201.704140px;}
.y4{bottom:1202.281864px;}
.y1{bottom:1205.357791px;}
.ya{bottom:1230.601895px;}
.y3{bottom:1231.183665px;}
.y4b{bottom:1251.799234px;}
.y4f{bottom:1259.121951px;}
.y2{bottom:1260.085467px;}
.y9{bottom:1260.101461px;}
.y4a{bottom:1260.278170px;}
.y4d{bottom:1270.106027px;}
.y54{bottom:1279.355775px;}
.y58{bottom:1287.063898px;}
.y59{bottom:1287.834711px;}
.y4e{bottom:1288.027414px;}
.y49{bottom:1289.183632px;}
.y56{bottom:1297.855271px;}
.y57{bottom:1316.162064px;}
.y53{bottom:1316.932876px;}
.y48{bottom:1317.125580px;}
.hf{height:29.880000px;}
.h8{height:30.873600px;}
.h9{height:34.560000px;}
.hc{height:36.812160px;}
.h3{height:38.246400px;}
.h7{height:38.405760px;}
.h4{height:42.393600px;}
.h2{height:44.352000px;}
.h10{height:46.080000px;}
.hb{height:53.913600px;}
.h11{height:57.810925px;}
.h14{height:58.196331px;}
.h12{height:69.120000px;}
.h6{height:107.366400px;}
.h5{height:231.243701px;}
.hd{height:864.273332px;}
.ha{height:867.163878px;}
.h15{height:1158.725250px;}
.h1{height:1187.532755px;}
.he{height:1204.394275px;}
.h13{height:1235.708527px;}
.h0{height:1352.004838px;}
.w6{width:105.793993px;}
.w5{width:107.335618px;}
.w3{width:339.735537px;}
.w2{width:410.072163px;}
.w1{width:800.520728px;}
.w7{width:879.111469px;}
.w4{width:885.631257px;}
.w0{width:956.000000px;}
.x20{left:0.770812px;}
.xf{left:6.937311px;}
.x6{left:8.671639px;}
.xe{left:12.718404px;}
.x10{left:22.353558px;}
.x12{left:27.299604px;}
.x1b{left:28.905463px;}
.x1a{left:39.311429px;}
.x14{left:43.358194px;}
.x13{left:45.670631px;}
.x0{left:77.884163px;}
.xd{left:81.513405px;}
.x1c{left:82.862326px;}
.x1{left:88.450716px;}
.xc{left:101.361822px;}
.x8{left:103.866962px;}
.x1d{left:136.819190px;}
.x15{left:153.006249px;}
.x19{left:236.061278px;}
.x1e{left:277.299738px;}
.x16{left:295.221125px;}
.xa{left:326.439024px;}
.x11{left:368.255594px;}
.x9{left:396.390244px;}
.x2{left:429.920581px;}
.x5{left:464.607136px;}
.x3{left:473.281280px;}
.x4{left:479.059867px;}
.x1f{left:551.130820px;}
.x17{left:572.713566px;}
.x7{left:591.983874px;}
.xb{left:795.285628px;}
.x18{left:814.941342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.560747pt;}
.ls9{letter-spacing:-0.186517pt;}
.ls1{letter-spacing:-0.183329pt;}
.ls7{letter-spacing:-0.160213pt;}
.lsb{letter-spacing:-0.132315pt;}
.ls6{letter-spacing:-0.073331pt;}
.ls5{letter-spacing:-0.033079pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.033079pt;}
.ls2{letter-spacing:0.092860pt;}
.ls3{letter-spacing:0.185720pt;}
.lsc{letter-spacing:0.186517pt;}
.ls4{letter-spacing:0.198473pt;}
.ws3{word-spacing:-0.219994pt;}
.ws15{word-spacing:-0.186517pt;}
.ws5{word-spacing:-0.185720pt;}
.ws7{word-spacing:-0.099237pt;}
.ws4{word-spacing:-0.092860pt;}
.wsf{word-spacing:-0.033079pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.066158pt;}
.ws9{word-spacing:0.073331pt;}
.ws8{word-spacing:0.132315pt;}
.wsb{word-spacing:0.160213pt;}
.ws1{word-spacing:0.183329pt;}
.wsd{word-spacing:0.186517pt;}
.ws14{word-spacing:0.231552pt;}
.wsa{word-spacing:0.267022pt;}
.wsc{word-spacing:0.560747pt;}
.ws11{word-spacing:8.071244pt;}
.ws10{word-spacing:8.203559pt;}
.wse{word-spacing:8.468190pt;}
.ws6{word-spacing:9.963515pt;}
.ws2{word-spacing:10.963054pt;}
.ws13{word-spacing:11.470795pt;}
._2{margin-left:-4.766545pt;}
._4{margin-left:-3.153253pt;}
._1{margin-left:-2.273276pt;}
._3{margin-left:-0.916643pt;}
._0{width:0.989975pt;}
._5{width:7.542779pt;}
._7{width:178.944723pt;}
._6{width:181.734507pt;}
._8{width:1805.359362pt;}
.fs4{font-size:26.702219pt;}
.fs5{font-size:29.890544pt;}
.fs1{font-size:33.078869pt;}
.fs2{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs6{font-size:46.629249pt;}
.fs7{font-size:59.781088pt;}
.fs3{font-size:92.859956pt;}
.y26{bottom:5.120000pt;}
.y4c{bottom:7.040000pt;}
.y55{bottom:7.200000pt;}
.y10{bottom:10.080000pt;}
.y5b{bottom:10.560000pt;}
.y5c{bottom:36.480000pt;}
.y52{bottom:36.666667pt;}
.y47{bottom:39.333333pt;}
.y51{bottom:39.680000pt;}
.y46{bottom:62.720000pt;}
.ye{bottom:78.560000pt;}
.y0{bottom:80.666667pt;}
.y29{bottom:83.360000pt;}
.y5a{bottom:97.120000pt;}
.y50{bottom:111.680000pt;}
.y44{bottom:112.320000pt;}
.y45{bottom:128.320000pt;}
.y43{bottom:136.320000pt;}
.y25{bottom:148.320000pt;}
.y42{bottom:160.320000pt;}
.y24{bottom:179.840000pt;}
.y41{bottom:184.320000pt;}
.y23{bottom:204.309600pt;}
.y40{bottom:208.320000pt;}
.y22{bottom:228.311680pt;}
.y3f{bottom:232.320000pt;}
.y21{bottom:252.313760pt;}
.y3e{bottom:256.320000pt;}
.y20{bottom:276.315840pt;}
.y3d{bottom:280.320000pt;}
.y1f{bottom:300.317920pt;}
.y3c{bottom:304.320000pt;}
.y1e{bottom:324.320000pt;}
.y3b{bottom:328.320000pt;}
.y1d{bottom:348.000000pt;}
.y3a{bottom:352.320000pt;}
.y39{bottom:376.320000pt;}
.y38{bottom:400.320000pt;}
.y37{bottom:424.320000pt;}
.y36{bottom:448.320000pt;}
.y35{bottom:472.320000pt;}
.y34{bottom:496.320000pt;}
.y33{bottom:520.320000pt;}
.y32{bottom:544.320000pt;}
.y31{bottom:568.320000pt;}
.y2d{bottom:580.000000pt;}
.y30{bottom:592.320000pt;}
.y2c{bottom:604.000000pt;}
.y2f{bottom:616.320000pt;}
.y2b{bottom:628.000000pt;}
.y2e{bottom:640.320000pt;}
.y2a{bottom:652.000000pt;}
.y1c{bottom:730.905600pt;}
.y1b{bottom:754.899200pt;}
.y28{bottom:760.320000pt;}
.y1a{bottom:778.892800pt;}
.y27{bottom:784.320000pt;}
.y19{bottom:802.886400pt;}
.y16{bottom:808.640000pt;}
.y15{bottom:808.643040pt;}
.y18{bottom:826.880000pt;}
.y14{bottom:832.640000pt;}
.y17{bottom:852.320000pt;}
.y13{bottom:853.120000pt;}
.yd{bottom:871.200000pt;}
.y11{bottom:881.280000pt;}
.y8{bottom:902.258240pt;}
.yf{bottom:925.760000pt;}
.y7{bottom:926.255200pt;}
.y6{bottom:950.252160pt;}
.yc{bottom:973.772800pt;}
.y5{bottom:974.249120pt;}
.y12{bottom:976.000000pt;}
.yb{bottom:997.766400pt;}
.y4{bottom:998.246080pt;}
.y1{bottom:1000.800000pt;}
.ya{bottom:1021.760000pt;}
.y3{bottom:1022.243040pt;}
.y4b{bottom:1039.360000pt;}
.y4f{bottom:1045.440000pt;}
.y2{bottom:1046.240000pt;}
.y9{bottom:1046.253280pt;}
.y4a{bottom:1046.400000pt;}
.y4d{bottom:1054.560000pt;}
.y54{bottom:1062.240000pt;}
.y58{bottom:1068.640000pt;}
.y59{bottom:1069.280000pt;}
.y4e{bottom:1069.440000pt;}
.y49{bottom:1070.400000pt;}
.y56{bottom:1077.600000pt;}
.y57{bottom:1092.800000pt;}
.y53{bottom:1093.440000pt;}
.y48{bottom:1093.600000pt;}
.hf{height:24.809151pt;}
.h8{height:25.634130pt;}
.h9{height:28.694922pt;}
.hc{height:30.564875pt;}
.h3{height:31.755714pt;}
.h7{height:31.888029pt;}
.h4{height:35.199105pt;}
.h2{height:36.825150pt;}
.h10{height:38.259896pt;}
.hb{height:44.764079pt;}
.h11{height:48.000000pt;}
.h14{height:48.320000pt;}
.h12{height:57.389844pt;}
.h6{height:89.145558pt;}
.h5{height:192.000000pt;}
.hd{height:717.600000pt;}
.ha{height:720.000000pt;}
.h15{height:962.081333pt;}
.h1{height:986.000000pt;}
.he{height:1000.000000pt;}
.h13{height:1026.000000pt;}
.h0{height:1122.560000pt;}
.w6{width:87.840000pt;}
.w5{width:89.120000pt;}
.w3{width:282.080000pt;}
.w2{width:340.480000pt;}
.w1{width:664.666667pt;}
.w7{width:729.920000pt;}
.w4{width:735.333333pt;}
.w0{width:793.760000pt;}
.x20{left:0.640000pt;}
.xf{left:5.760000pt;}
.x6{left:7.200000pt;}
.xe{left:10.560000pt;}
.x10{left:18.560000pt;}
.x12{left:22.666667pt;}
.x1b{left:24.000000pt;}
.x1a{left:32.640000pt;}
.x14{left:36.000000pt;}
.x13{left:37.920000pt;}
.x0{left:64.666667pt;}
.xd{left:67.680000pt;}
.x1c{left:68.800000pt;}
.x1{left:73.440000pt;}
.xc{left:84.160000pt;}
.x8{left:86.240000pt;}
.x1d{left:113.600000pt;}
.x15{left:127.040000pt;}
.x19{left:196.000000pt;}
.x1e{left:230.240000pt;}
.x16{left:245.120000pt;}
.xa{left:271.040000pt;}
.x11{left:305.760000pt;}
.x9{left:329.120000pt;}
.x2{left:356.960000pt;}
.x5{left:385.760000pt;}
.x3{left:392.962080pt;}
.x4{left:397.760000pt;}
.x1f{left:457.600000pt;}
.x17{left:475.520000pt;}
.x7{left:491.520000pt;}
.xb{left:660.320000pt;}
.x18{left:676.640000pt;}
}
